[Installation] Callindors Installationsproblemchen

Callindor

Senior Member
Registriert
03.05.2008
Beiträge
2.145
Ich hab wirklich so meine Schwierigkeiten auf github klarzukommen, oder zuerst mal diese Downloadseiten zu finden. Ich konnte jetzt Version 4.0.1 finden und diese ließ sich installieren. Das was die neue Version ändert, brauch ich wohl nicht unbedingt, da ich es ja auf deutsch spielen werde.
 

Jastey

Matron Modderholic
Registriert
16.05.2004
Beiträge
9.704
Vom Turm der Täuschung habe ich mit jetzt die Version 4.0.2 genommen, da ich annehme, dass Mods, die bisher für BGT kompatibel waren und nun für EE bereitgestellt werden, trotzdem noch für BGT genutzt werden können.

Ich kriege da eine Fehlermeldung:

va#gulin.d, error at line 27 column 1-23, no translation provided for @29, welche Version hast du denn verwendet? @Morywen
Callindor, hast Du die 4.0.2 Version von hier versucht auf BGT zu installieren? Und das zitierte war die Fehlermeldung? Ich würde die gerne da melden.
 

Callindor

Senior Member
Registriert
03.05.2008
Beiträge
2.145
@Jastey Ja genau von da. Die Fehlermeldung ist von mir zusammengefasst von verschiedenen Zeilen, in der Debug steht ja auch nicht viel mehr, wenn beim Installieren Fehler vorhanden sind, sonst würde ich das von da kopieren.
 

Jastey

Matron Modderholic
Registriert
16.05.2004
Beiträge
9.704
Ok, danke. Welche BGTVersion hast Du?
EDIT: hab's gemeldet.
 
Zuletzt bearbeitet:

Jastey

Matron Modderholic
Registriert
16.05.2004
Beiträge
9.704
Danke! Wollte nur schonmal wissen, falls die Frage kommt.
 

Jastey

Matron Modderholic
Registriert
16.05.2004
Beiträge
9.704
ALIEN hat den Installationsfehler korrigiert, v4.0.3 von ToD ist erhältlich.
 

Jastey

Matron Modderholic
Registriert
16.05.2004
Beiträge
9.704
@Morywen habe ihm ein Dankeschön bei GitHub hinterlassen.
 

Callindor

Senior Member
Registriert
03.05.2008
Beiträge
2.145
Ich habe Viconia Revamping installiert und aus ihr einen Dualclass Assassin/Cleric gemacht. Aber dann ist sie ein Dieb der Stufe 0, also will ich sie stattdessen zu einem Multiclass Thief/Cleric machen. Was muss ich da in Shadow Keeper umstellen, dass aus Dual Multi wird?
 

Jastey

Matron Modderholic
Registriert
16.05.2004
Beiträge
9.704
Hmm, ich glaube es gibt einen Effekt, der den Kreis entfernt, wichtig z.B. für unsichtbare Helferkreaturen, die man gar nicht bemerken soll. Wie und wo taucht das bei Dir als Problem auf?
 

Edraderes

Aurils Diener
Registriert
14.02.2020
Beiträge
221
Was muss ich da in Shadow Keeper umstellen, dass aus Dual Multi wird?
Den Haken bei "dualclass" wegmachen wenn ich mich richtig erinnere.
Ansonsten würde ich nochmal schauen was da gemacht wird.
 

Callindor

Senior Member
Registriert
03.05.2008
Beiträge
2.145
In welchem Reiter im Shadow Keeper soll das denn sein, ich kann bei characteristics nur thief/cleric einstellen, aber nicht, ob der dual oder multi sein soll.
Bei (Magier?)-Elementarbeschwörungen taucht der Fehler auf.
 

Edraderes

Aurils Diener
Registriert
14.02.2020
Beiträge
221
Ich schaue sofort @Callindor aber ich meine es war etwas unter der Leiste wo steht welche zwot Klasse du hast.
Wie gesagt, habe jetzt Zeit und schaue dann
[[EDIT]: Ups ich sehe Grade das es um Classic geht, falls du nicht den EE-Keeper hast kann ich dir leider nicht helfen, ich schaue trotzdem nochmals, sorry[[EDIT]]]
 

Edraderes

Aurils Diener
Registriert
14.02.2020
Beiträge
221
Unter Characteristics:
Bei "Class" auf Cleric/Thief
Und darunter den "dualclass" Button enthaken, das ist bei "original class". so die Vorgehensweise im EE-Keeper.

 
Oben